Subject: Re: Problems compiling gcc under cygwin
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 18 Apr 2001 15:17:50 -0400

On Wed, Apr 18, 2001 at 07:50:51AM +0000, Antoine PERNIN wrote:
>Hi !
>
>I have a problem compiling gcc under windows.
>I need development specific tools for ARM target programs, so I followed the 
>instructions given on sources.redhat.com/ecos => Downloading and 
>installation.
>
>I installed the binutils apparently without any problem.
>I configured gcc, it worked but then make fails with the errors :
>
>/c/WINDOWS/TEMP/ccEMkDwA.s: Assembler messages:
>/c/WINDOWS/TEMP/ccEMkDwA.s:2: Error: Rest of line ignored. First ignored 
>character is `@'.
>/c/WINDOWS/TEMP/ccEMkDwA.s:3: Error: Rest of line ignored. First ignored 
>character is `@'.
>/c/WINDOWS/TEMP/ccEMkDwA.s:72: Error: no such instruction: `dividend .req 
>r0'
>/c/WINDOWS/TEMP/ccEMkDwA.s:73: Error: no such instruction: `divisor .req r1'
>
>There is nearly 30 lines of errors looking like these ones...
>i searched the file /c/WINDOWS/TEMP/ccEMkDwA.s but I could not find it !!!
>
>I think I followed correctly the installation steps given by ecos web site 
>(working with the versions of the tools they talk about) but still have 
>these errors...
>Could anyone help me ??

Why would you get instructions from the ecos web site and then go to the
*cygwin* mailing list when things don't work correctly?

Ask your question where it makes sense -- use one of the ecos mailing lists.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple